PDA

View Full Version : glSetup conflict with GLUT 3.7 ??



Binqay
05-05-2001, 10:51 PM
OK,here's my story...I've install glSetup 117.And I don't know what version of glut i'm using.So I just code my program without thinking the limitation of my current glut version.I've use glFullScreen,glutGameMode and everything run well.

Later, I found glut 3.7. So I replace it to my existing glut. Suddently, my existing project got conflict.I can't use glutGameMode anymore! The error message told me to update my code. But I still can use glFullScreen without any problem. Does anybody know why? Is it about glSetup?

For your information,I use vodoo3 2000.

05-06-2001, 01:51 PM
I think that glSetup just helps you finding the best drivers for your card and should not affect glut. Check that you have updated both headers and libraries so they are not mixed . Do a complete rebuild of your project.